body {
	color:#000055; 
	background-color: #e0e0ff;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
}

p {
	color: #000055;
	text-align: left;
}

h3 {
	color:#304060;
}

a {
	color: #000055;
	margin: 20px;
}

table, td {
	border:0;
	border-spacing:20px;
}

.date {
	width:250px;
	color:#757575;
}

.name {
	width:500px;
	font-style:italic;
	color:#757575;
}

.location {
	width:400px;
	color:#757575;
}

div.img {
  	margin-left:50px;
  	border:none;
  	height:auto;
  	width:220px;
  	float:left;
  	text-align:center;
}

div.img img {
  	display:block;
  	margin:3px;
  	border:1px solid #ffffff;
}

div.img a:hover img {
  	border:1px solid #0000ff;
}




div.sotw {
  	margin-left:50px;
	margin-bottom:100px;
  	border:none;
  	height:400px;
  	width:400px;
  	float:left;
  	text-align:center;
}

div.sotw img {
  	display:block;
  	margin:3px;
  	border:1px solid #ffffff;
}

div.sotw a:hover img {
  	border:1px solid #0000ff;
}




div.descmain {
  	text-align:left;
  	font-weight:normal;
  	width:170px;
 	margin:2px;
}

div.descsotw {
  	text-align:left;
  	font-weight:normal;
  	width:400px;
 	margin:2px;
}

div.descsub {
  	text-align:left;
  	font-weight:normal;
  	width:300px;
 	margin:2px;
	color:#757575;
}

div.title {
  	text-align:left;
  	font-weight:normal;
	font-style: italic;
  	width:400px;
 	margin:10px;
}

div.year {
  	text-align:left;
  	font-weight:normal;
  	width:100px;
 	margin:10px;
}

div.media {
  	text-align:left;
  	font-weight:normal;
  	width:600px;
 	margin:10px;
}

div.size {
  	text-align:left;
  	font-weight:normal;
  	width:250px;
 	margin:10px;
}

div.price {
  	text-align:left;
  	font-weight:normal;
  	width:100px;
 	margin:10px;
}











#aerial {
	position:absolute; top: 180px; left: 20px;
}

#caption {
	position:absolute; top: 470px; left: 20px;
}

#bigname {
	font-size:200%;
	font-weight:bold;
	position:absolute; top: 70px; left: 50px;
	color:#456590;
}


#navlink1 {
	font-weight:bold;
	position:absolute; top: 70px; left: 1100px;

}

#navlink1 a {
	color:#757575;

}

#navlink2 a {
	color:#757575;

}

#navlink2 {
	font-weight:bold;
	position:absolute; top: 70px; left: 900px;
}

#navlink3 {
	font-weight:bold;
	position:absolute; top: 500px; left: 950px;

}

#navlink3 a {
	color:#757575;

}



#navlinkB {
	font-weight:bold;
	position:absolute; top: 20px; left: 50px;
}


#janetblock {
	position:absolute; top: 160px; left: 40%;
}

#miguelblock {
	position:absolute; top: 160px; left: 70%;
}

#miguelbigname {
	font-size:250%;
	font-weight:bold;
	position:absolute; top: 70px; left: 50px;
	color:#354570;
}

#miguelnav {
	position:absolute; top: 135px; left:50px;
	display:inline;
	padding-left: 20px;
}

#miguelnav a {
	color:#005050;
	font-size:120%;
	font-weight:bold;
}

#copyright {
	position:absolute; top: 660px; left: 500px;
	color:#707070;
}

#copyrightexlong {
	position:absolute; top: 1800px; left: 500px;
	color:#707070;
}

#copyrightlong {
	padding-bottom: 30px;
	position:absolute; top: 950px; left: 500px;
	color:#707070;
}

#galleryblock {
	position: absolute; top: 150px;
}

#sotwblock {
	position: absolute; top: 240px; left: 30px;
}

#sotwblock2 {
	position: absolute; top: 120px; left: 30px;
}

#fullblock {
	position:absolute; top: 50px; left: 50px;
	color:#757575;
}

#textblockleft {
	position:absolute; top: 150px; left: 80px;
}

#textblockright {
	position:absolute; top: 150px; left: 680px;
}

#rightblock {
	position:absolute; top: 150px; left: 900px;
}

#border03 {
	position:absolute; top: 10px; left: 50px;
}

#border04 {
	position:absolute; top: 180px; left: 50px;
}

/*code for gallery

<html>
<head>
<style type="text/css">
div.img
  {
  margin:2px;
  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
</style>
</head>
<body>

<div class="img">
  <a target="_blank" href="klematis_big.htm">
  <img src="klematis_small.jpg" alt="Klematis" width="110" height="90" />
  </a>
  <div class="desc">Add a description of the image here</div>
</div>
<div class="img">
  <a target="_blank" href="klematis2_big.htm">
  <img src="klematis2_small.jpg" alt="Klematis" width="110" height="90" />
  </a>
  <div class="desc">Add a description of the image here</div>
</div>
<div class="img">
  <a target="_blank" href="klematis3_big.htm">
  <img src="klematis3_small.jpg" alt="Klematis" width="110" height="90" />
  </a>
  <div class="desc">Add a description of the image here</div>
</div>
<div class="img">
  <a target="_blank" href="klematis4_big.htm">
  <img src="klematis4_small.jpg" alt="Klematis" width="110" height="90" />
  </a>
  <div class="desc">Add a description of the image here</div>
</div>

</body>
</html> */